Bug 8050 - [UPDATE REQUEST 2016.1] broadcom-wl 6.30.223.271-9
: [UPDATE REQUEST 2016.1] broadcom-wl 6.30.223.271-9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 13:28 MSD by Eugene Shatokhin
Modified: 2017-10-18 04:15 MSD (History)
2 users (show)

See Also:
RPM Package: dkms-broadcom-wl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-06-14 13:28:14 MSD
Patched to support kernel 4.11.x.
Comment 1 Eugene Shatokhin 2017-06-14 13:31:53 MSD
Advisory:
broadcom-wl driver was updated to support kernels 4.11.x.


Build lists:
https://abf.io/build_lists/2878565
https://abf.io/build_lists/2878566
Comment 2 Eugene Shatokhin 2017-07-17 17:12:16 MSD
The build lists are dead now.

I have rebuilt the driver:

https://abf.io/build_lists/2882781
https://abf.io/build_lists/2882782
Comment 3 Eugene Shatokhin 2017-08-06 12:45:07 MSD
I plan to rebuild the driver anyway to make sure it works with kernel 4.12 as well (it currently does not).
Comment 4 Eugene Shatokhin 2017-08-06 17:48:42 MSD
Advisory:
broadcom-wl driver was updated to support kernels 4.11.x and 4.12.x.


Build lists:
https://abf.io/build_lists/2885356
https://abf.io/build_lists/2885357
Comment 5 Eugene Shatokhin 2017-09-05 20:46:39 MSD
The containers are dead now. Rebuilding.
Comment 6 Eugene Shatokhin 2017-09-05 20:47:16 MSD
Advisory:
broadcom-wl driver was updated to support kernels 4.11.x and 4.12.x.


Build lists:
https://abf.io/build_lists/2892712
https://abf.io/build_lists/2892713
Comment 7 Eugene Shatokhin 2017-10-06 13:42:59 MSD
Advisory:
broadcom-wl driver was updated to support kernels 4.11.x and 4.12.x.


Build lists:
https://abf.io/build_lists/2899353
https://abf.io/build_lists/2899354
Comment 8 Vladimir Potapov 2017-10-09 07:41:38 MSD
The update is sent to expanded testing
**************************************
Comment 9 Vladimir Potapov 2017-10-17 19:55:41 MSD
broadcom-wl-6.30.223.271-9
https://abf.io/build_lists/2899353
https://abf.io/build_lists/2899354
***************************** Advisory ***************************
broadcom-wl driver was updated to support kernels 4.11.x and 4.12.x.
******************************************************************
QA Verified